<div>
    <h2 id="1"><strong>Advertisement in this service</strong></h2>
    <ol>
        <li>
            This service does not provide any advertisement.
        </li>
    </ol>

    <h2 id="2"><strong>Advertisement in YouTube Player API</strong></h2>
    <ol>
        <li>
            This service allows you to play YouTube using the YouTube Player API. The iOS version of the YouTube Player API currently has no ads. However, this service is deemed to user have agreed to change the contents of this service in accordance with YouTube policy because YouTube may advertise YouTube Player API in iOS.
        </li>
    </ol>

    <h2 id="3"><strong>Advertisement in Third-Party Services</strong></h2>
    <ol>
        <li>
            When using the external service, the user shall comply with the terms and conditions regarding advertising of the external service.
        </li>
    </ol>
</div>
